Bug 1272552 - Redundant 'Avg' in Memory column in Top Memory Consumers widget
Redundant 'Avg' in Memory column in Top Memory Consumers widget
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.5.0
Unspecified Unspecified
unspecified Severity medium
: GA
: 5.5.0
Assigned To: Libor Pichler
Nandini Chandra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-16 13:48 EDT by Nandini Chandra
Modified: 2015-12-08 08:39 EST (History)
7 users (show)

See Also:
Fixed In Version: 5.5.0.8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-08 08:39:16 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nandini Chandra 2015-10-16 13:48:14 EDT
Description of problem:
------------------------
Avg is used twice in this column in the Top memory consumers widget:
Memory - Avg Used for Collected Intervals (MB) (Avg) 


Version-Release number of selected component (if applicable):
--------------------
5.5.0.6


How reproducible:
------------------
Always


Steps to Reproduce:
------------------
1.Navigate to Cloud Intelligence->Dashboard
2.View the columns for the Top Memory consumers widget.


Actual results:
--------------


Expected results:
----------------


Additional info:
----------------
Comment 6 CFME Bot 2015-10-23 11:47:32 EDT
New commit detected on ManageIQ/manageiq/master:
https://github.com/ManageIQ/manageiq/commit/29fe2b9d84ef828e98dbfa711e684f9de5c54dfb

commit 29fe2b9d84ef828e98dbfa711e684f9de5c54dfb
Author:     Libor Pichler <lpichler@redhat.com>
AuthorDate: Fri Oct 23 13:35:28 2015 +0200
Commit:     Libor Pichler <lpichler@redhat.com>
CommitDate: Fri Oct 23 13:35:28 2015 +0200

    Remove 'AVG' from 'Memory - Avg Used (MB) (Avg)' headers
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1272552

 .../150_All Departments with Performance.yaml                           | 2 +-
 .../170_Top Memory Consumers weekly.yaml                                | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)
Comment 7 Nandini Chandra 2015-11-02 23:39:24 EST
Verified in 5.5.0.8
Comment 9 errata-xmlrpc 2015-12-08 08:39:16 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:2551

Note You need to log in before you can comment on or make changes to this bug.